<?php
include './conn_obj/conn_param.php';

error_reporting(E_ALL);
$bResult = false;
try {
    if ($conn = mysqli_connect($Srv_Info['hostname'], $Srv_Info['username'], $Srv_Info['password'])) {
        mysqli_close($conn);
        $bResult = true;
    } else
        $bResult = false;
} catch (Exception $e) {
    $bResult = false;
}
header('content-type: application/json; charset=UTF-8');
$cResponse = array("mysql_working" => $bResult);
echo json_encode($cResponse);
#JOHNN GUTIERREZ 2024-01-11
?>